package Common.Visual.TextArea;
import Common.Visual.Menus.TextEditorMenu;

import javax.swing.*;
public class StyledTextArea extends JTextArea {
    public StyledTextArea() {
        setComponentPopupMenu(new TextEditorMenu(this));
    }
}
